<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1646938468072' stop='1646938503910'>
    <name>Filtros</name>
    <title>Filtros</title>
    <test-cases>
        <test-case start='1646938468074' status='passed' stop='1646938490212'>
            <name>Debería abrir el sitio e ingresar a la categoría Women</name>
            <title>Debería abrir el sitio e ingresar a la categoría Women</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-1'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-99.0.4844.51'/>
            </parameters>
            <steps>
                <step start='1646938468314' status='passed' stop='1646938468314'>
                    <name>Abrir: /</name>
                    <title>Abrir: /</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1646938482257' status='passed' stop='1646938482257'>
                    <name>Ingresar a la categoría Women</name>
                    <title>Ingresar a la categoría Women</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1646938483849' status='passed' stop='1646938483849'>
                    <name>Clickear elemento</name>
                    <title>Clickear elemento</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1646938489911' status='passed' stop='1646938489911'>
                    <name>Obtener nombre de la categoría</name>
                    <title>Obtener nombre de la categoría</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1646938490213' status='passed' stop='1646938493730'>
            <name>Debería seleccionar layered_category_8</name>
            <title>Debería seleccionar layered_category_8</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-1'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-99.0.4844.51'/>
            </parameters>
            <steps>
                <step start='1646938490214' status='passed' stop='1646938490214'>
                    <name>Seleccionar checkbox: label[for=layered_category_8]</name>
                    <title>Seleccionar checkbox: label[for=layered_category_8]</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1646938490277' status='passed' stop='1646938490277'>
                    <name>Clickear elemento</name>
                    <title>Clickear elemento</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1646938490604' status='passed' stop='1646938490604'>
                    <name>Verificar que el filtro: layered_category_8 fue aplicado</name>
                    <title>Verificar que el filtro: layered_category_8 fue aplicado</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1646938493731' status='passed' stop='1646938497932'>
            <name>Debería seleccionar layered_id_attribute_group_3</name>
            <title>Debería seleccionar layered_id_attribute_group_3</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-1'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-99.0.4844.51'/>
            </parameters>
            <steps>
                <step start='1646938493733' status='passed' stop='1646938493733'>
                    <name>Seleccionar checkbox: label[for=layered_id_attribute_group_3]</name>
                    <title>Seleccionar checkbox: label[for=layered_id_attribute_group_3]</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1646938493761' status='passed' stop='1646938493761'>
                    <name>Clickear elemento</name>
                    <title>Clickear elemento</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1646938494017' status='passed' stop='1646938494017'>
                    <name>Verificar que el filtro: layered_id_attribute_group_3 fue aplicado</name>
                    <title>Verificar que el filtro: layered_id_attribute_group_3 fue aplicado</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1646938497933' status='passed' stop='1646938503838'>
            <name>Debería seleccionar layered_id_attribute_group_16</name>
            <title>Debería seleccionar layered_id_attribute_group_16</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-1'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-99.0.4844.51'/>
            </parameters>
            <steps>
                <step start='1646938497936' status='passed' stop='1646938497936'>
                    <name>Seleccionar checkbox: label[for=layered_id_attribute_group_16]</name>
                    <title>Seleccionar checkbox: label[for=layered_id_attribute_group_16]</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1646938497978' status='passed' stop='1646938497978'>
                    <name>Clickear elemento</name>
                    <title>Clickear elemento</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1646938498166' status='passed' stop='1646938498166'>
                    <name>Verificar que el filtro: layered_id_attribute_group_16 fue aplicado</name>
                    <title>Verificar que el filtro: layered_id_attribute_group_16 fue aplicado</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1646938503839' status='passed' stop='1646938503909'>
            <name>Debería verificar el resultado mostrado</name>
            <title>Debería verificar el resultado mostrado</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-1'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-99.0.4844.51'/>
            </parameters>
            <steps>
                <step start='1646938503841' status='passed' stop='1646938503841'>
                    <name>Obtener nombre del producto resultado</name>
                    <title>Obtener nombre del producto resultado</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>